[Settings]
AuthorName=
AuthorEmail=
Language=Française (French)
RTLReading=0
CrashRptVersion=1300

[MainDlg]
DlgCaption=Error Report
HeaderText=%s a cessé de fonctionner
SubHeaderText=S'il vous plaît envoyez-nous ce rapport d'erreur (%s) pour aider à résoudre le problème et améliorer ce logiciel
WhatDoesReportContain=Que contient ce rapport ?
ProvideAdditionalInfo=Fournir des informations supplémentaires sur le problème (recommandé).
YourEmail=Votre Email:
DescribeProblem=Décrivez en quelques mots ce que vous faisiez au moment où l'erreur s'est produite :
MyConsent=En appuyant sur le bouton "Envoyer un rapport", je confirme que je suis familier avec le contenu du rapport et que j'accepte les termes de la Politique de confidentialité.
MyConsent2=En appuyant sur le bouton "Envoyer un rapport", je confirme que je suis familier avec le contenu du rapport.
PrivacyPolicy=Politique de confidentialité
InvalidEmailCaption=Email invalide
InvalidEmailText=Veuillez spécifier une adresse de courriel valide, par exemple name@hotmail.com.
SendReport=Envoyer un rapport
CloseTheProgram=Fermer le programme
RestartApp=Redémarrer %s après la fermeture de cette fenêtre.
OtherActions=Autres actions…
SendReportLater=Fermer le programme et envoyer le rapport plus tard

[DetailDlg]
DlgCaption=Détails sur le Rapport d'erreur
DoubleClickAnItem=Double-cliquez sur un élément pour l'ouvrir avec un programme approprié.
FieldName=Nom
FieldDescription=Description
FieldSize=Taille
Preview=Extrait
PrivacyPolicy=Politique de confidentialité
Close=Fermer
Export=Export…
NoDataToDisplay=Aucune donnée à afficher
PreviewAuto=Auto
PreviewText=Texte
PreviewHex=Hex
PreviewImage=Image
Encoding=Encodage de texte
DescCrashDump=Crash Minidump
DescXML=XML Description Crash
DescScreenshot=Desktop Capture d'écran
DescRegKey=Registre Dump Key
           
[ProgressDlg]
DlgCaption=%s - Envoi du rapport d'erreur
DlgCaption2=%s a cessé de fonctionner
DlgCaptionExport = %s - Exporter le rapport
CollectingCrashInfo=Recueillir des informations sur le problème…
CompressingFiles=Compression des fichiers du rapport d'erreur…
StatusText= Le rapport d'erreur est maintenant envoyé (%d tentative sur 3)…
ConfirmLaunchEmailClient=Le rapport d'erreurs peut être envoyé via votre messagerie électronique par défaut (%s).\nPour exécuter le programme Email, appuyez sur "OK", sinon appuyez sur "Annuler".
CompletedWithErrors=Terminé avec des erreurs. Appuyez sur Fermer pour fermer cette fenêtre.
ExportedWithErrors=Export terminé avec des erreurs. Appuyez sur Fermer pour fermer cette fenêtre.
CopySelectedLines=Copier les lignes sélectionnées
CopyTheWholeLog=Copiez le fichier journal complet
Cancel=Annuler
Cancelling=Annulation…
Close=Fermer

[ResendDlg]
DlgCaption=%s - Envoyer les rapports d'erreurs
BalloonCaption=%s - Rapports d'erreur
BalloonText=Des erreurs sont survenues dans %s récemment. Cliquez ici pour envoyer les rapports d'erreurs maintenant.
ColumnCreationDate=Date de création
ColumnSize=Taille
ColumnStatus=Statut
ClickForDetails=Double-cliquez sur un élément pour voir les détails.
SelectedSize=Sélectionnés: %d. Taille totale: %s.
SendNow=Envoyer maintenant
ShowLog=Afficher le journal
MyConsent=En appuyant sur le bouton "Envoyer maintenant", je confirme que je suis familier avec le contenu des rapports et accepter les termes de la Politique de confidentialité.
MyConsent2=En appuyant sur le bouton "Envoyer maintenant", je confirme que je suis familier avec le contenu de certains rapports.
PopupShow=Voir
PopupExit=Exit
PopupRemindLater=Fermer cette fenêtre, mais me rappeler plus tard
PopupNeverRemind=Fermer cette fenêtre et de ne jamais rappeler encore une fois
StatusPending=Dans l'attente de
StatusInProgress=En progrès…
StatusSucceeded=Réussi
StatusFailed=Échoué
CurrentAction=Actions en cours:
DeliveryingReports=Fournir des rapports d'erreur…
DeliverySucceeded=Les rapports d'erreurs ont été remis avec succès.
DeliveryFailed=La remise des rapports d'erreur s'est terminée avec des erreurs.
SelectAll=Sélectionnez tous les
DeselectAll=Désélectionner tout
DeleteSelected=Supprimer la sélection
DeleteAll=Supprimer tous